package lc.sips;

import java.sql.SQLException;

/**
 * Classes implemnting this interface are capable of opening / creating new SIPS transactions.
 *
 * @author Alex Leigh
 * @since 1.0
 */
public interface TransactionFactory {
    Transaction makeTransaction() throws SQLException;
}
