package lc.sips.schema;

import java.io.Serial;
import java.io.Serializable;
import java.util.Set;

/**
 * This class holds the definition of a SIPS schema.
 *
 * @author Alex Leigh
 * @since 1.0
 */
public record Schema(Set<Table> tables) implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
}
